body {
	background-color: #fff;
	font-family: Lucida Grande, Verdana, Sans-serif;
	font-size: 14px;
	color: #4F5155;
	margin-bottom:0;
}
a, a:visited {
	color: #3366cc;
	background-color: transparent;
	font-weight: normal;
}
a:hover {
	color:#003366;
}
h1 {
	color: #444;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-weight: bold;
	margin-bottom:4px;
	padding-bottom:16px;
}
h4 {
	margin-top:0.8em;
}
code {
	font-family: Monaco, Verdana, Sans-serif;
	font-size: 12px;
	background-color: #f9f9f9;
	border: 1px solid #D0D0D0;
	color: #002166;
	display: block;
	margin: 14px 0 14px 0;
	padding: 12px 10px 12px 10px;
}
a[href^="http:"]:visited {
	/* Undo Bluetrip */
	background-image:none !important;
	padding-right:2px !important;
}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus {
	outline-color: #888;
}
.paw-svg {
	position: absolute;
	top: 54px;
	width: 30px;
	height: 30px;
}
#title {
	padding-left:38px;
}
#footer {
	margin-top:2em;
	padding-top:6px;
	border-top:1px solid #d0d0d0;
	font-style:italic;
	overflow: auto;
	width: 100%;
	text-align: center;
}

#login_form {
	margin:10% auto;
	padding:10px;
	border:1px solid #d0d0d0;
	width:320px;
	overflow:auto;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}
#login_form form {
	margin-bottom:0;
}
#login_form h1 {
	margin:0 0 4px;
}
#login_form input[type=text], #login_form input[type=password] {
	width:100%;
	border:2px solid #d0d0d0;
	padding:2px;
	margin:4px 0;
}
#login_form .button_holder {
	text-align:right;
}
.submit {
	float:right;
	margin-right:75px;
}
#login_form input[type=submit], #create_user input[type=submit], #search_form input[type=submit], #merge_brand input[type=submit], #edit_form_types input[type=submit] {
	float:right;
	margin:8px 0;
	border:none;
	padding:6px;
	font-size:12px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	box-shadow:0 1px 0 white;
	-moz-box-shadow:0 1px 0 white;
	-webkit-box-shadow:0 1px 0 white;
	color:#fff;
	background:#666	;
}
#login_form input[type=submit]:hover, #merge_brand input[type=submit]:hover {
	background:#999;
}
#search_form input[type=submit] {
	float:none;
	margin:0 6px;
	vertical-align:top;
}
label {
	font-weight:normal;
}
#leftcol {
	border-right:1px solid #ccc;
	margin-right:8px;
}
#leftcol dd {
	margin-left:0.2em;
	font-size:0.75em;
}
#rightcol {
}
.innav, h6 {
	margin-top:10px;
}
.spannav {
	margin:0;
	position:relative;
	border-bottom:1px dashed #ccc;
	height:2.6em;
}
.filter_label, .spannav a {
	float:left;
	margin-right:10px;
}
.spannav a.current {
	padding-left:6px;
	padding-right:6px;
	border:1px solid #333;
	background:#666;
	color:#fff;
}
#create_user {
	width:75%;
}
#create_user label {
	display:block;
}
#create_user label[for=is_admin] {
	display:inline;
}
#create_user input[type=text], #create_user input[type=password] {
	width:100%;
}
.edit_password_note {
	color:#999;
	line-height:1.1em;
	margin-bottom:6px;
}
thead tr {
	background:#666 !important;
	color:#fff;
}
.oddrow {
	background:#efefef;
}
#show_product {
	position:relative;
}
#show_product dt {
	margin:0;
	padding:0;
	margin-bottom:2px;
	line-height:1em;
}
#show_product dd {
	margin:0;
	padding:0;
	margin-left:40px;
}
table#brands .brand_product_count {
	text-align:center;
}
table {
	width:100%;
	margin-bottom:0;
}
td.date {
	font-size:small;
	text-align:center;
}
table thead tr .header {
	background-image: url('/img/bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	text-align:left;
}
table thead tr .headerSortUp {
	background-image: url('/img/asc.gif');
}
table thead tr .headerSortDown {
	background-image: url('/img/desc.gif');
}
.actions {
	font-size:.8em;
}
.content, .spannav {
	padding-left:15px;
}
fieldset.brand {
	padding-left:2px;
	margin-top:2px;
	margin-bottom:2px;
	padding-bottom:2px;
	padding-top:0;
}
fieldset.brand div.brand_or {
	margin:0;
	padding-left:60px;
}
fieldset.brand legend {
	font-weight:normal;
	font-size:1em;
	padding-left:0;
	margin-left:0;
	padding-right:2px;
	color:#444;
}
fieldset.brand .inner_brand {
	padding-left:8px;
}
fieldset.brand .brand_help {
	font-size:small;
	font-style:italic;
	line-height:1.5em;
	color:#666;
	margin-top: 10px;
}
a.add_brand {
	display:none;
}
.footnote {
	font-size:small;
	font-style:italic;
}
.dashboard-section table {
	width:85%;
	margin:0.4em 0 1.6em 3.5em;
}
.dashboard-section th {
	background-color:#666;
	color:#eee;
}
.dashboard-section div {
	font-weight:bold;
}
h4.dashboard-section-head {
	border-bottom:1px solid #aaa;
}
.alpha {
	padding-left:20px;
}
.alpha a {
	display:block;
	padding-right:4px;
}
.alpha a.search-range {
	display:inline;
}
.table_count {
	text-align:right;
	font-size:0.75em;
}
.dashboard-section td {
	text-align:right;
}
.dashboard-section tr td:first-child {
	text-align:left;
}
#show_product dd.ingredients {
	margin-bottom:1.5em;
}
#merge_brand {
	margin-top: 2em;
	border: 1px solid #ddd;
	overflow: auto;
	padding: 1em;
}
#edit_form_types label {
	font-weight: bold;
}
#edit_form_types textarea {
	margin-bottom: 1em;
}
#edit_form_types div {
	overflow: auto;
}
.delete_brand_note {
	color: #999;
	font-size: small;
}
.slicknav_menu {
	display: none;
}
.slicknav_menu a {
	color: #fff;
}
.slicknav_menu dd:not(.alpha) {
	display: none;
}
.container {
	width: 98%;
	position: relative;
}
#leftcol {
	width: 240px;
	float: left;
	margin-right: 10px;
	padding-left: 10px;
}
#rightcol {
	/*max-width: 750px;*/
	overflow: auto;
}
.products-list .actions {
	width: 125px;
}
#rightcol tbody tr:hover {
	background-color: lightyellow;
}
@media screen and (max-width: 1300px) {
	#cols {
		margin: 0 2px;
	}
}
@media screen and (max-width: 980px) {
	body {
		margin-top: 0;
	}
	/**/
	.container, .span-5, .span-19, .span-24, div.span-24 {
		/*width: 99%;*/
		float: none;
		margin: 0 auto;
	}
	#leftcol, #rightcol {
		float: none;
		border-right: 0;
	}
	#leftcol {
		display: none;
	}
	#rightcol {
		margin-left: 0;
		max-width: none;
	}
	.slicknav_menu {
		display: block;
	}
	/**/
}

@media screen and (max-width: 725px) {
	.actions {
		width: inherit;
	}
}
@media screen and (max-width: 600px) {
	#rightcol th, #rightcol td {
		xpadding: .8em .2em;
	}
	#rightcol ul {
		margin-left: 0;
		padding-left: 1em;
	}
	.product_brand {
		display: none;
	}
	.actions {
		width: inherit;
	}
}

@media screen and (max-width: 500px) {
	#rightcol th, #rightcol td {
		xfont-size: small;
	}
}

@media screen and (max-width: 420px) {
	 .product_brand, .product_form {
		display: none;
	}
}
